[ubuntu-ar] Por que aparece KDE/KDE4 conl upgrade?

Carlos Suarez csuarez at alpat.com.ar
Fri Dec 19 14:43:40 GMT 2008


> -----Mensaje original-----
> De: ubuntu-ar-bounces en lists.ubuntu.com [mailto:ubuntu-ar-
> bounces en lists.ubuntu.com] En nombre de Leonardo G. De Luca
> Enviado el: jueves, 18 de diciembre de 2008 18:13
> Para: Ubuntu User Group Argentina
> Asunto: Re: [ubuntu-ar] Por que aparece KDE/KDE4 conl upgrade?
> 
> On Thursday 18 December 2008 14:55:50 Lucas Cardoso wrote:
> > On Thu, Dec 18, 2008 at 12:35 PM, Carlos Suarez <csuarez en alpat.com.ar>
> wrote:
> > > Preparando para reemplazar libkdegames4 4:4.1.2-0ubuntu3 (usando
> > > .../libkdegames4_4%3a4.1.3-0ubuntu1~intrepid1_i386.deb) ...
> > > Desempaquetando el reemplazo de libkdegames4 ...
> > > Preparando para reemplazar kbounce 4:4.1.2-0ubuntu3 (usando
> > > .../kbounce_4%3a4.1.3-0ubuntu1~intrepid1_i386.deb) ... Desempaquetando
> el
> > > reemplazo de kbounce ...
> > > Preparando para reemplazar kgoldrunner 4:4.1.2-0ubuntu3 (usando
> > > .../kgoldrunner_4%3a4.1.3-0ubuntu1~intrepid1_i386.deb) ...
> > > Desempaquetando el reemplazo de kgoldrunner ...
> > > Preparando para reemplazar konquest 4:4.1.2-0ubuntu3 (usando
> > > .../konquest_4%3a4.1.3-0ubuntu1~intrepid1_i386.deb) ...
> Desempaquetando
> > > el reemplazo de konquest ...
> >
> > Como ves acá, *no* habías desinstalado todo... seguramente el paquete
> > que quedó colgado fue kdegames. Ahí se ve que está reemplazando los
> > paquetes de Hardy por los paquetes de Intrepid.
> >
> > --
> > Lucas Cardoso
> 
> Esto también pertenece a KDE:
> 
> Configurando kdelibs-bin (4:4.1.3-0ubuntu1~intrepid4) ...
> 
> Configurando kdelibs5 (4:4.1.3-0ubuntu1~intrepid4) ...
> 
> Configurando kdebase-runtime-bin-kde4 (4:4.1.3-0ubuntu1~intrepid1) ...
> 
> Configurando kdebase-runtime (4:4.1.3-0ubuntu1~intrepid1) ...
> 
> Configurando libkonq5 (4:4.1.3-0ubuntu1~intrepid1) ...
> 
> Configurando dolphin (4:4.1.3-0ubuntu1~intrepid1) ...
> 
> Configurando python-kde4 (4:4.1.3-0ubuntu1~intrepid1) ...
> 
> Configurando kdebase-runtime-data-common (4:4.1.3-0ubuntu1~intrepid1) ...
> 
> Configurando kdebase-runtime-data (4:4.1.3-0ubuntu1~intrepid1) ...
> 
> Configurando kde-icons-oxygen (4:4.1.3-0ubuntu1~intrepid1) ...
> 
> Configurando libkonq5-templates (4:4.1.3-0ubuntu1~intrepid1) ...
> 
> Configurando python-kde4 (4:4.1.3-0ubuntu1~intrepid1) ...
> 
> Configurando jockey-kde (0.5~beta3-0ubuntu6.1) ...
> 
> Configurando kdepimlibs5 (4:4.1.3-0ubuntu1~intrepid2) ...
> 
> kdegames no es lo único que te quedó instalado. Dolphin, por poner un
> ejemplo,
> está instalado y no tiene nada que ver con kdegames.
> 
> --
Muchas gracias Leonardo, Lucas//



More information about the Ubuntu-ar mailing list